Autore Topic: Vecchia versione di PHP sul server remoto. Che fare con Joomla 1.5?  (Letto 1400 volte)

Offline agrarioelmas

  • Nuovo arrivato
  • *
  • Post: 25
  • Sesso: Maschio
  • :::
    • Mostra profilo
Ciao a tutti
sul server del provider dove ho installato Joomla 1.5 la versione di php è ancora la 5.2. Qual'è la versione che posso installare per cominciare a fare un minimo di upgrade della vecchia 1.5? nelle sezioni download le versioni 3 non ci sono più, tranne l'ultima che non gira su quel php. Che mi consigliate? Mi tocca lasciare 1.5 fino al cambio dell'host?
Grazie in anticipo

www.agrarioelmas.it
Greetings from mars.
www.agrarioelmas.it -- www.produzionianimali.it
Sono "Nuovo arrivato" dal 2010... :)

Offline xplosion

  • Global Moderator
  • Instancabile
  • *****
  • Post: 3779
  • Sesso: Maschio
    • Mostra profilo
cambia il host quanto prima

Offline steganoga

  • Abituale
  • ****
  • Post: 1313
    • Mostra profilo
bello quel server :) ... cambia completamente e controlla i requisiti di J 3.4 prima di scegliere/acquistare
...sono dove non ti aspetti di trovarmi, mi alimento della tua supponenza e disseto la mia curiosità nel silenzio.
Non sono un nemico, considerami un ospite.

Offline agrarioelmas

  • Nuovo arrivato
  • *
  • Post: 25
  • Sesso: Maschio
  • :::
    • Mostra profilo
Grazie amici, ma non dipende da me, pertanto nel frattempo dovrò fare l'avanzamento a una delle ultime versioni di joomla che funziona con PHP Versione 5.2.4-2ubuntu5.26 e cioè la 2.5.28.
Grazie lo stesso, se non c'è altra possibilità farò così.
Ciao
Greetings from mars.
www.agrarioelmas.it -- www.produzionianimali.it
Sono "Nuovo arrivato" dal 2010... :)

 

Host

Torna su